package com.yihu.hos.resource.model;

/**
 * RsResourceDimension entity. @author MyEclipse Persistence Tools
 */

public class RsResourceDimension implements java.io.Serializable {

	// Fields

	private String id;
	private String resourceId;
	private String dimensionId;

	// Constructors

	/** default constructor */
	public RsResourceDimension() {
	}

	/** full constructor */
	public RsResourceDimension(String resourceId, String dimensionId) {
		this.resourceId = resourceId;
		this.dimensionId = dimensionId;
	}

	// Property accessors

	public String getId() {
		return this.id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getResourceId() {
		return this.resourceId;
	}

	public void setResourceId(String resourceId) {
		this.resourceId = resourceId;
	}

	public String getDimensionId() {
		return this.dimensionId;
	}

	public void setDimensionId(String dimensionId) {
		this.dimensionId = dimensionId;
	}

}